[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = supra_body, work_rims_color
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = Midnight_Ruby
FresnelMax = 0.65
FresnelEXP = 3
FresnelC = 0.02
AmbientSpecular = 0.5
ClearCoatThickness = 0.05
FlakesK = 1
ColoredSpecular = 0